
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<?php include(DEDEMEMBER."/templets/head_inc.htm"); ?>
<title>账户管理 - <?php echo $cfg_webname; ?></title>
<link href="/templets/skin/cm.css" rel="stylesheet" type="text/css" />
<link href="/templets/skin/default.css" rel="stylesheet" type="text/css" />

<script language="javascript" type="text/javascript" src="/include/dedeajax2.js"></script>
<script language="javascript" type="text/javascript">
<!--
	function CheckLogin(){
	  var taget_obj = document.getElementById('_userlogin');
	  myajax = new DedeAjax(taget_obj,false,false,'','','');
	  myajax.SendGet2("/member/ajax_loginsta.php");
	  DedeXHTTP = null;
	}
-->
</script>
<script language='javascript'>
function checkSubmit()
{
	if(document.form2.oldpwd.value=='')
	{
		document.form2.oldpwd.focus();
		alert("旧密码必须填写！");
		return false;
	}
	if(document.form2.userpwdok.value!=document.form2.userpwd.value)
	{
		document.form2.userpwdok.focus();
		alert("两次密码不一致！");
		return false;
	}
	if(document.form2.email.value=="")
	{
		document.form2.email.focus();
		alert("Email不能为空！");
		return false;
	}
	if(document.form2.uname.value=="")
	{
		document.form2.uname.focus();
		alert("用户昵称不能为空！");
		return false;
	}
	if(document.form2.vdcode.value=="")
	{
		document.form2.vdcode.focus();
		alert("验证码不能为空！");
		return false;
	}
}
</script>
</head>
<body>
<?php include(DEDEMEMBER."/templets/head.htm"); ?>


<div class="bgcolor_w con_2">
    <div class="fL_">
        <div class="bordercolor_g3 con_2L4">
            <div class="con_2L4t">
              <div id="newsfeed_1" class="con_2L4tL1">
                        <a href="edit_fullinfo.php">修改详细资料</a>
                    </div>
                    <div id="newsfeed_2" class="con_2L4tL1 con_2L4tL2">
                        <a href="edit_baseinfo.php">账户管理</a>
                    </div>
					<div id="newsfeed_2" class="con_2L4tL1">
                        <a href="edit_face.php">更改头像</a>
                    </div>
					<div id="newsfeed_2" class="con_2L4tL1">
                        <a href="edit_space_info.php">空间设置</a>
                    </div>
            </div>
		 <form class="mTB10 mL10 mR10" name="form2" action="edit_baseinfo.php" method="post" onsubmit="return checkSubmit();">
          <input type="hidden" name="dopost" value="save" />
           <div class="con_2L18c3">
            <span> 我的昵称:</span>  
            <input name="uname" type="text" id="uname" size="20" class="bordercolor_b2 tt" value="<?php echo $row['uname']; ?>" style="width:454px;"/> <span id="_uname"></span></div>
			<div class="con_2L18c3">
            <span> 原始密码:</span>  
            <input name="oldpwd" type="password" id="oldpwd" class="bordercolor_b2 tt"    style="width:100px;"/> <span style="color:red;">*</span> <span style="margin-left:10px;"> 新密码:</span> <input name="userpwd" type="password" id="userpwd" class="bordercolor_b2 tt"    style="width:100px;"/>
			  <span style="margin-left:10px;"> 确认新密码:</span><input name="userpwdok" type="password" id="userpwdok" class="bordercolor_b2 tt"    style="width:100px;"/> 
            <span id="_userpwdok2"></span></div>
        <div class="con_2L18c3">
			<span> 电子邮箱:</span> <input name="email" type="text" id="email" class="bordercolor_b2 tt" value="<?php echo $row['email']; ?>" size="15" style="width:454px;"/><span id="_email"></span>
		   </div>
		<div class="con_2L18c3">
		<span> 我的性别:</span>
		<input type="radio" name="sex" value="男" <?php if($row['sex']=='男') echo " checked='checked' "; ?>/>
                  <span>男</span> &nbsp;
                  <input type="radio" name="sex" value="女" <?php if($row['sex']=='女') echo " checked='checked' "; ?>/>
                 <span> 女 </span>&nbsp;
                  <input type="radio" name="sex" value="保密'" <?php if($row['sex']=='保密') echo " checked='checked' "; ?>/>
                  <span>保密</span>
		</div>
		<div class="con_2L18c3">
		<span> 验证码 :</span>
		<input name="vdcode" type="text" id="vdcode"  style='width:100px;text-transform:uppercase;' class="bordercolor_b2 tt" />
                  <img src='../include/vdimgck.php' width='50' height='20' align="absmiddle" /></div>
			
            <div class="con_2L18c3">
              <div class="fR_">
               <input class="bgcolor_w xx"  type="reset" value="重写" />
                    <input type="submit" class="color_green bgcolor_w tp" value="可以啦!" />
                </div>
            </div>
</form>
        </div>
    </div>
    
    <?php include(DEDEMEMBER."/templets/right.htm"); ?>
</div>

<div id="foot_"></div>
<?php include(DEDEMEMBER."/templets/foot.htm"); ?>
<div class="foot_bottom"></div> 
</body>
</html>
